How to install lcl-qt4 on Debian 9 (Stretch)